/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.js .tmce-active .wp-editor-area {
color: #000;
}

article, .archive-page {margin-left: 0 !important;margin-top:40px;width: 100%;}


#nav-search i {color: #fff !important;}

#nav-search, #mini-search {background: #bd1154 !important;}

nav .menu li.current-menu-ancestor > a, nav .menu li.current-menu-item > a { text-transform: uppercase !important; }

#footer h5 {font-size: 19px;text-transform: uppercase;}

#footer p {font-size: 16px;line-height: 25px;}

#footer a, #footer a:not(.sf-button) {color: #fff !important;}
#footer a:hover, #footer a:not(.sf-button):hover {color: #381f29 !important;}

.wpb_impact_text .wpb_button span {font-size: 21px;}

.cta_align_right .wpb_button {height: 23px;padding: 20px;top: 37%;max-width: 26%;}

.cta_align_left .wpb_call_text, .cta_align_right .wpb_call_text {width: 71%;}

.inner-page-wrap, .alt-bg {margin: 0;}

nav .menu ul li a {
	font-size: 14px;
	text-transform: uppercase;
	}

#mini-header {padding-top: 52px;}

#mini-header #mini-logo {position: relative;top: -7px;}

p a {color: #bd1154;}
p a:hover {color: #bdbfc8;}

hr {
	border: 0;
	background: #bd1154;
	width: 10%;
	height: 2px;
	clear: both;
	margin-right: 90%;
	margin-top: 20px;
	margin-bottom: 1px;
	}

.sticky_header{
	width:100%;
	position:fixed;
	top:0;
	height:38px;
	background: #bd1154;
	color: #fff;
	z-index:99999;
	}
	
	.sticky_header .width_time{ width:960px;margin:0 auto;}
	
	.sticky_header img {position:relative;top:-2px;}
	
	.sticky_header h3, .page .sticky_header h3 {color: #fff;}
	.sticky_header a {color: #fff;}
	.sticky_header a:hover {color: #381f29;}
	
	.header_left {width:60%;float:Left;text-align:left;position:relative;top:-5px;}
	.header_right {width:40%;float:Left;text-align:right;position:relative;top:-5px;}

body {background: #381f29 !important;}

#breadcrumbs {text-transform: uppercase;}

.page-heading h1, .page-heading h3 {
	color: #fff !important;
	text-align: left;
	}
	
	
	.page-heading {background-color: #381f29 !important;}
	
	.page-content {min-height: 300px;}
	
	nav .menu li {text-transform: uppercase;}
	
	.page h1 {color: #381f29;}
	
	.page h2 {
		color: #381f29;
		display:inline;
		padding-bottom:2px;
		line-height: 52px;
		border-bottom: 2px solid #bd1154;
		}
	
	.page h3 {color: #bd1154;text-transform:uppercase;margin-bottom: 5px;}
	.page h4 {color: #381f29;}
	.page h5 {color: #bdbfc8;text-transform:uppercase;margin-bottom: 5px;}
	.page h6 {color: #381f29;}
	
	pre {border:0;font-size: 10px;color: #bdbfc8;}
	
	blockquote, blockquote p {text-indent: 50px;padding:10px;background: #fafafd;color: #381f29;}
	
	
	table {text-align: left;background: #fafafd;color: #381f29;}
	
	th {background: #bd1154; color: #fff; Padding: 15px 15px;}
	td {Padding: 10px 15px;}
	tr:nth-child(even)  {background: #f1f1f1;}
	
	.page .inner-page-wrap {padding: 40px 0;}
	.home.page .inner-page-wrap {padding: 0;}
	
	
	
	.spb_parallax_asset {
	/*	-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain; */
		height:400px;
		}
	
	.page #header-section {background: #fff url('header_background.jpg') center center no-repeat !important;}
	
	.parallel_logo {float:right;margin-top:0;margin-right:9%;width:381px; height: 189px;position:relative;top:-160px;}
	
	.spb_parallax_asset h2 {color: #381f29;border-bottom: 2px solid #fff;font-size:31px;width: 39%;display:block;padding-bottom: 14px;margin-bottom: 24px;margin-top:100px;}
	.spb_parallax_asset h3 {color: #381f29;font-size:24px;width:50%;}
	
	
	/* Slideshow Text */
	
	.slideshow_box {color: #fff;width:300px;}
	.slide_title {font-size:35px;border-bottom:2px solid #bd1154;padding-bottom:2px;margin-bottom:10px;}
	.slide_text {font-size:23px;Line-height:1.2;padding-top:10px;}
	
	.tp-caption a {color: #381f29 !important;}
	.rev_slider a.sf-button.lightgrey {background: #fff;}

	
	
	#nav-search input {color: #fff;}
	
	
/* --------------------------------------------
	Fix for Title Bar
-------------------------------------------- */	
	
	
	
	@media only screen and (min-width: 1200px) {
		.alt-bg {margin-left: -180px!important;}
		}
		
	@media only screen and (min-width: 980px) {
		.alt-bg {margin-left: -180px!important;}
		}	
	

/* --------------------------------------------
	LARGE DISPLAYS
-------------------------------------------- */

@media only screen and (min-width: 1200px) {

	.sticky_header .width_time{ width:1184px;}


	}
	
	
/* --------------------------------------------
	iPAD/TABLET LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 1024px) {
	
	.sticky_header h3, .page .sticky_header h3 {font-size: 15px;}
	
	}
	
	
	
	
/* --------------------------------------------
	iPAD/TABLET PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 979px) {	
	
	.header_left {width:100%;float:none;text-align:left;}
	.header_right {width:100%;float:none;text-align:left;}
	.sticky_header{	height:77px;/*position: absolute;*/}
	
	.sticky_header .width_time { width: 730px; }
	#logo {padding-top: 57px !important;position: relative;left: 20px;}
	
	.cta_align_right .wpb_button { height:40px; }
	
	#main-navigation {width: 70%;padding-left: 97px;}
	
	
	.slide_text {font-size: 17px !important;}
	.slide_title {font-size: 29px !important;}
	
	a.sf-button.lightgrey {position:relative;top:10px;font-size: 12px !important;}
	
	
	.spb_parallax_asset {height:120px;background-attachment: fixed  !important;}
		
	.parallel_logo {margin-right:9%;width:250px; height: 124px;top:-120px;}
	
	.spb_parallax_asset h2 {font-size:18px;padding-bottom: 14px;margin-bottom: 13px;margin-top:4px;line-height: 1.4;}
	.spb_parallax_asset h3 {font-size:14px;}
	
	
	}
	
/* --------------------------------------------
	iPHONE LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 767px) {
	
	.sticky_header h3, .page .sticky_header h3 {font-size: 12px;}

	
	.header_left {width:100%;float:none;text-align:left;}
	.header_right {width:100%;float:none;text-align:left;}
	.sticky_header{	height:110px;/*position: absolute;*/}
	
	.sticky_header .width_time { width: 246px; }
	#logo {padding-top: 50px !important;}
	
	.cta_align_right .wpb_button {height: 20px;}
	
	
	.rev_slider_wrapper, .tp-fullwidth-forcer, .rev_slider {height:200px !important;}
	
	.wpb_showcase_widget {margin-bottom: 0 !important;}
	
	[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {margin-bottom: 0 !important;}
	
	
	.tp-caption {display:none;}
	
	.slide_text {font-size: 10px !important;display:none;}
	.slide_title {font-size: 12px !important;}
	
	a.sf-button.lightgrey {position:relative;top:10px;font-size: 14px !important;display:none;}
	
	.parallel_logo {width:158px;height:78px;top: -126px;margin-right: -10px;}
	
	.spb_parallax_asset h2 {font-size: 11px;padding-bottom: 7px;margin-bottom: -8px;margin-top: 0;line-height: 1.4;position: relative;top: -39px;}
	.spb_parallax_asset h3 {font-size: 9px;position: relative;top: -39px;}
	
	.page h3, .page h4, P {clear: both;}
	
	}
	



 
 /* --------------------------------------------
	CUSTOM HEADER MOBILE
-------------------------------------------- */

.opening-hours-mobile {display:none;} 
#menu-button {display:none;}
@media only screen and (min-width: 767px) {
    #mobile-nav {display:none !important;}
}
@media only screen and (max-width: 767px) {
    
    
    #wpadminbar {display:none !important;}    
    #top-bar {display:none !important;}
    .sticky_header {display:none !important;}
    body #header-section {padding:0;}
    body #logo {width:40% !important; float:left !important; padding-top:15px !important;}
    body  #nav-section {width:50% !important; float:right !important; margin-top:0; padding-top:15px; background:#bd1154; position:static; min-height:136px;}
    
    body  #nav-search {display:none;}
    #main-navigation {display:none; }
    .opening-hours-mobile {display:block;  color: #fff; text-align: center; font-weight: bold; padding-top:20px;}
    
    
    /* Mobile Menu */
    
    
    #menu-button {display:block; position:relative;}
    #menu-button:hover {color:#1a1a1a;}
    
    #menu-button span.lines {width:30px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; position:absolute; left:0; top:7px; z-index:150; display:block;}
    
    #menu-button strong {text-transform:uppercase; text-decoration:none; color:#fff; font-size:14px; line-height:32px; font-weight:bold; padding-left:38px;}
    
    #menu-button span.lines span {display:block; position: absolute; height: 4px; width: 100%; background: #fff; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; transition: .2s ease-in-out;}
    #menu-button span.lines span:nth-child(1) {top: 0px;}
    #menu-button span.lines span:nth-child(2),#menu-button span:nth-child(3) {top:7px;}
    #menu-button span.lines span:nth-child(4) {top:14px;}
    #menu-button.active span.lines span:nth-child(1) {top:6px; width: 0%; left: 50%;}
    #menu-button.active span.lines span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
    #menu-button.active span.lines span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
    #menu-button.active span.lines span:nth-child(4) {top:6px; width: 0%; left: 50%;}
    
    #mobile-nav {position:absolute; display:none; left:0; top:136px; width:100%; z-index:9999; background:#ffffff; border-top: 1px solid rgb(189, 17, 84); border-bottom: 1px solid rgb(189, 17, 84);}
    #mobile-menu {list-style:none; display:block; text-align:left; margin-bottom:0;}
    #mobile-menu li {display:block; padding:0 0 3px 0;}
    #mobile-menu li a {text-decoration:none; color:#262627; text-transform:uppercase; font-size:12px; line-height:30px;  font-weight:900; padding:5px 15px; display:block}
    #mobile-menu > li.current-menu-item > a, #mobile-menu > li.current-page-ancestor > a, #mobile-menu li > ul > li.current-menu-item a {background-color:#bd1154; color:#ffffff;}
    
    #mobile-menu li > ul > li > a:before {content:"-"; margin:0 6px 0 15px;}
    
   
    
    
}
	